from chemsh import *
from numpy import unique

ubq_ws = Fragment(coords='ubq_ws.pdb')

protein = ubq_ws.selectByProtein()

p = Fragment(coords='protein.pdb')

ubq_ws.analyse(dcd='_namd.dcd', nsnapshots=5, select=protein)
